*,*:after,*:before {	margin:0;	padding:0;	/*box-sizing:border-box;		*/
-webkit-font-smoothing:antialiased;	font-smoothing:antialiased;	text-rendering:optimizeLegibility; }
.nav a, .nav a:hover {	text-decoration:none;}
.nav ul, .nav ol {	list-style:none;}

.nav {width:74.5%; float:right; clear:right;position:relative; z-index:9999;	 padding:0; margin:2px 0 0px 0; font-style:normal; font-weight:600;	letter-spacing:-1px;font-size:0.88em;  text-transform:uppercase}
.nav-list {	text-align:left;}
.nav-item {float:left;	*display:inline;	zoom:1;	position:relative;  cursor:pointer;  padding:20px 0 0 8px; -webkit-transition:opacity 0.4s ease-out;     -moz-transition:opacity 0.4s ease-out;    -ms-transition:opacity 0.4s ease-out;    -o-transition:opacity 0.4s ease-out;    transition:opacity 0.4s ease-out; }
.nav-item a {	display:block;	color: #666666; text-align:center; line-height:1.0em;}

.nav-item:hover > a {	 padding-bottom:19px;   	color: #396EB6; }
.nav-item:hover .nav-submenu {	display:block;}

.nav-item span {    display:block;}

.nav-item:hover .nav-submenu {	display:block;}

.nav-submenu {	display:none;	position:absolute;	left:15px;	width:180px; font-size:1.0em; }
.nav-submenu-item a {	float:left;	background:#396EB6 ; color:#fff;	width:200px;	display:block;	padding:8px 10px;margin: 0 0 0 0px; font-weight:normal; text-align:left}
.nav-submenu-item a:hover {	color: #fff;background: #5F9EDD; }


.nav-mobile {	display:none; cursor:pointer;	position:absolute;	top:0;	right:0;	background:#666666 url(images/menu-icon.png) no-repeat center center;	background-size:40px;	height:67px;	width:54px;}
	
.nav-click {	position:absolute;	top:0;	right:0;	display:none;	border-left:1px solid rgba(255, 255, 255, 0.2);	height:39px;	width:50px;	cursor:pointer;}
.nav-click i {	display:none;	height:39px;	width:48px;	background:url(images/drop.png) no-repeat center 12px;	background-size:20px;}
.nav-click:hover {	}
.nav-rotate {	-webkit-transform:rotate(180deg);	-moz-transform:rotate(180deg);	-ms-transform:rotate(180deg);	-o-transform:rotate(180deg);	transform:rotate(180deg);}


@media only screen 
and (min-width : 961px) 
and (max-width : 1079px){
.nav {width:74.5%; float:right; clear:right;position:relative; z-index:9999;	 padding:0; margin:2px 0 0px 0; font-style:normal; font-weight:600;	letter-spacing:-1px;font-size:0.78em;  text-transform:uppercase}
.nav-item {float:left;	*display:inline;	zoom:1;	position:relative;  cursor:pointer;  padding:20px 0 0 9px; -webkit-transition:opacity 0.4s ease-out;     -moz-transition:opacity 0.4s ease-out;    -ms-transition:opacity 0.4s ease-out;    -o-transition:opacity 0.4s ease-out;    transition:opacity 0.4s ease-out; }


}

@media only screen 
and (min-width : 0px) 
and (max-width : 960px){ 
	

.nav-mobile {display:block;	cursor:pointer;	position:absolute;	z-index:999999999; top:0px;	pointer-events:auto; right:4px;	background:transparent url(images/menu-icon.png) no-repeat center center;	background-size:40px;	height:67px;	width:54px;}
.nav {		width:100%;		padding:64px 0 0;margin:-64px 0 0px 0; pointer-events: none;z-index:999999999; 	}
.nav-list {	pointer-events:auto; 	display:none;	 margin-top:0px;}
.nav-item {	pointer-events:auto; 	width:100%;		float:none;	background-color:#396EB6;	}
.nav-item > a:hover {pointer-events:auto; 	background:#fff;	color: #666666; }
.nav-item a{		pointer-events:auto; 	color: #fff; margin:0 0 0 0px; font-weight:400; font-size:1.2em;}
.nav-item > a {	pointer-events:auto; 	padding: 10px 10px;	}
.nav-item:hover > a {pointer-events:auto; 	padding-bottom:10px;    }


.nav-item:hover .nav-submenu {	pointer-events:auto; 	display:none;	}
.nav-submenu {	pointer-events:auto; 	position:static;			background:'';  top:0px; padding-top:0px; width:100% !important; margin: 0 0 0 0px; font-size:0.9em;}
.nav-submenu-item a {pointer-events:auto; float:none;		background:#DAD5CF ;	color: #396EB6;border-bottom:1px solid rgba(0, 0, 0, 0.1);	 width:100% !important; display:block;	padding:10px 20px;text-align:center}
.nav-submenu-item a:hover {pointer-events:auto; color: #396EB6	}
.nav-click i {	display:block;	}
.nav-click {		display:block;	}
.nav-item.selected a {pointer-events:auto; width:100%;  display:block;	box-sizing:border-box; background:#eee;	color: #396EB6; font-weight:400; border-radius: 0%;	padding:10px 20px; 	}
.nav li{padding: 0px 0px; margin:0px; }
.nav li span {    display:inline !important;}



}





@media only screen 
and (min-width : 0px) 
and (max-width : 375px){
	
	
}
